Jump to content

iLike

Usuarios Activos
  • Content Count

    235
  • Joined

  • Last visited

Community Reputation

2 Neutral

About iLike

  • Rank
    Usuario Activo

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Gracias a ambos por las respuestas. Sí mock turtle, como comenté anteriormente, ya lo solucioné (en mi caso sí estaba conectado a internet). Lo que viene en el hilo que indicas, según leí, al cambiar la fecha haría que no fallase la validación del certificado. Saludos.
  2. No me funcionó el enlace de descarga de ese hilo, que a fin de cuentas me abría el App Store reportando el mismo error para High Sierra de que estaba "dañado" El problema según leí en el link que os pasé, es que los instaladores de versiones antiguas hacen una comprobación de certificado (estaba cadudado), y no es que estén "dañados", sino que los certifcados de esos instaladores caducaron.
  3. La solución la encontré en How to Fix “application is damaged, can’t be used to install macOS” Errors La imágen que ya tenía descargada de High Sierra no estaba corrupta. Según se puede leer en el link, extraigo lo siguiente: Me ha funcionado el método 2 Method 2: Modifying the Application Installer to Fix “Install MacOS Application is Damaged” Errors, eliminando del instalador el archivo "InstallInfo.plist", y volviendo a abrirlo, ya me lo acepta y he podido instalar High Sierra.
  4. Buenos días, tengo el Mac Mini de la firma, con Mac OS Sierra 10.12.6 Necesito actualizar a High Sierra, que es el último SO que permite mi máquina y desde hace tiempo Apple no da soporte a Sierra. Cuando salió High Sierra me descargué la imagen dmg oficial de High Sierra (tal como hice en otras ocasiones de la App Store y me guardé el instalador) y estaba correcta cuando la descargué, ya que comprobé que iniciaba correctamente. No obstante, hoy me he decidido a instalar High Sierra desde Sierre, y al abrir el dmg de High Sierra comenta que está "dañada" y que no es posible utilizarla. - He buscado en la web de Apple y lo que hay son las actualizaciones (incluso combinadas) de High Sierra, pero no he logrado encontrar el DMG completo de High Sierra. - El artículo de Apple Cómo actualizar a macOS High Sierra, indica la posibilidad de descargarlo desde la App Store (apartado 4), pero al darle al link éste no hace nada. He dejado pasar un rato y he vuelto a probar a obtener High Sierra (apartado 4 --> "Si todavía necesitas macOS High Sierra, usa este enlace a App Store: Obtener macOS High Sierra."), y ahora me abre itunes dando un mensaje informativo comentando que "El artículo que has solicitado no está disponible en este momento en la tienda española." He seguido también indicaciones de los foros de discusión de Apple, y me da el mismo error esta vez en la App Store, Can I update from Sierra 10.12.6 to High Sierra 10.13?, abriendo el link de descarga desde Chrome, el cual me abre la App Store en la página de High Sierra, me da opción a Abrir, y al darle al botón me da el error "Esta copia de la aplicación instalar macOS High Sierra está dañada, por lo que no puede usarse para instalar macOS" ¿Dónde podría descargar el instalador oficial de High Sierra?. ¿Conocéis el motivo por el que no me permite instalar High Sierra desde la App Store? Un saludo y gracias de antemano.
  5. Según tengo entendido, las carpetas son ficheros (todo en Unix es un fichero), la diferencia radica en el propietario, grupo, permisos de esas carpetas. Si puedes abre la aplicación terminal, y en la carpeta del usuario, puedes ver de una manera rápida, todo el tema de permisos, escribiendo el comando "ls -la" A nivel gráfico, puedes leer el enlace de la propia Apple: Cambiar los permisos para archivos, carpetas o discos en el Mac
  6. Desde mi último mensaje, llevo unos meses que utilizo más Windows (en el trabajo), y GNU/linux (por ocio, y como segunda alternativa a Mac), y cada vez utilizo menos Mac Os porque GNU/linux (Linux Mint Cinnamon) me está gustando. Mi máquina principal sigue siendo el Mac Mini, y a quien estoy prestando más interés y ganas, es a un portátil que me compré de segunda mano en el que estoy aprendiendo GNU/linux como usuario final. Con las limitaciones que impone Apple, no me veo invirtiendo mucho en la manzana, solo lo justo y necesario.
  7. En inglés, un artículo de la UE. Coronavirus: European standards for medical supplies made freely available to facilitate increase of production Según entendí, se liberaliza cuestiones para que empresas puedan acceder a los procedimientos de calidad, y de fabricación, para facilitar incremento en la producción de material en la UE. Si alguien está más puesto en inglés, que comente si lo que he entendido es correcto o no.
  8. Es lo que hacen hace muchos años las empresas (no solo de informática, p.ej también de automoción) para diferencias gamas. La limitación en muchos casos no es técnica, sino una política empresarial, para que cuando necesites un "extra" te veas obligado a ir a una gama o acabado superior, o a un modelo superior, Macbook Pro... Lo tienen todo muy bien pensado. Ellos sí saben lo que quieren y cómo lo quieren, o lo tomas o lo dejas.
  9. Hola, ¿Qué significa lo de la U en la CPU DE 10ª generación?. ¿el i3 o i5 son buenos procesadores para un uso medio o cómo lo véis?
  10. Claro, las licencias son tan baratas que la última vez les dije Póngame diez Y dando una respuesta más constructiva y que aporte: Si realmente necesitas de los productos de Adobe, no te quedará otra que pagar por ellos. Si no vas a sacar todo el provecho de los programas de adobe, como photoshop, hay otras empresas que hacen productos excelentes para retoque de imágenes similares a los de adobe, a precios muy buenos. Si no puedes, quieres o no te apetece pagar por ese tipo de software con licencia privativa, tienes montones de software de calidad, como es el caso del software libre. Alternativas hay, es cuestión de tus necesidades, requerimientos, posibilidades, y tu decisión final. Y por otra parte, también de forma constructiva, el que viene a trollear o no se lee las normas de los foros, poco tiene que aportar a la comunidad, en este caso la de Mac y Macuarium.
  11. En la página web de everymac, podrás ver el último sistema operativo que le podrás instalar oficialmente.
  12. Hola napster, desde mi escaso conocimiento e independientemente de Neatbeans, en este hilo que tiene algún tiempo, enseña cómo compilar en C desde Xcode (y desde la terminal). Podrías probar con Xcode, a ver qué tal te va, para tu formación en C/C++.
  13. Preguntaría en otro servicio técnico, a ver si es posible que te cambien solo la batería.
  14. Lo más importante es en mi opinión por dónde empezar y qué recursos tener a mano. Sería aconsejable que alguien del mundillo te pueda guiar, en algo concreto. Por lo que he leído, es recomendable tener una base de HTML5 (contenido) +CSS (presentación) +javascript (dinamismo). He sugerido a los moderadores, que muevan este tema a Tejedores de web (De Flash a Perl: Diseño, desarrollo y gestión de sitios web), que creo que es el lugar más adecuado para tu consulta.
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.